<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGO>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>01</bm_projno>
            <bm_abroadplanname>參加2017年國際法醫毒理學家協會（TIAFT）第55屆年會</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>義大利</bm_abroadsite1>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1>10408</bm_abroadperiod1>
            <bm_abroadperiodto1>10409</bm_abroadperiodto1>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>1</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>119000.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>52230953000</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>美國</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;吸收創新鑑識技術，提升化學鑑識技術。&#xd;
&amp;lt;#H1&amp;gt;促進與國際鑑識專家交流學習。&#xd;
&amp;lt;#H1&amp;gt;發表研究論文，提高本國鑑識科技之國際能見度。</bm_cont_text>
            <bm_durationfrom>10609</bm_durationfrom>
            <bm_durationto>10609</bm_durationto>
            <bm_days>10</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>56000.00</bm_amt_trans>
            <bm_amt_life>43000.00</bm_amt_life>
            <bm_amt_public>28000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>02</bm_projno>
            <bm_abroadplanname>參加2017年Interspeech研討會或同類型研討會</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>52230953000</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>瑞典</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;吸收創新鑑識技術，提升物理鑑識技術。&#xd;
&amp;lt;#H1&amp;gt;促進與國際鑑識專家交流學習。&#xd;
&amp;lt;#H1&amp;gt;發表研究論文，提高本國鑑識科技之國際能見度。</bm_cont_text>
            <bm_durationfrom>10608</bm_durationfrom>
            <bm_durationto>10608</bm_durationto>
            <bm_days>9</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>53000.00</bm_amt_trans>
            <bm_amt_life>53000.00</bm_amt_life>
            <bm_amt_public>30000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>03</bm_projno>
            <bm_abroadplanname>參加第35屆國際經濟犯罪研討會</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>英、法、德國及荷蘭</bm_abroadsite1>
            <bm_abroadsite2>英國及馬來西亞</bm_abroadsite2>
            <bm_abroadsite3>英國</bm_abroadsite3>
            <bm_abroadperiod1>10208</bm_abroadperiod1>
            <bm_abroadperiodto1>10208</bm_abroadperiodto1>
            <bm_abroadperiod2>10308</bm_abroadperiod2>
            <bm_abroadperiodto2>10309</bm_abroadperiodto2>
            <bm_abroadperiod3>10409</bm_abroadperiod3>
            <bm_abroadperiodto3>10409</bm_abroadperiodto3>
            <bm_abroadstaffs1>2</bm_abroadstaffs1>
            <bm_abroadstaffs2>3</bm_abroadstaffs2>
            <bm_abroadstaffs3>2</bm_abroadstaffs3>
            <bm_abroadallowance1>393000.00</bm_abroadallowance1>
            <bm_abroadallowance2>547000.00</bm_abroadallowance2>
            <bm_abroadallowance3>523000.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>英國</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;研討經濟犯罪趨勢。&#xd;
&amp;lt;#H1&amp;gt;汲取經濟犯罪防制之實務經驗。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>10</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>250000.00</bm_amt_trans>
            <bm_amt_life>223000.00</bm_amt_life>
            <bm_amt_public>41000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>04</bm_projno>
            <bm_abroadplanname>參加第124屆國際警情首長年會</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>美國</bm_abroadsite1>
            <bm_abroadsite2>美國</bm_abroadsite2>
            <bm_abroadsite3>美國</bm_abroadsite3>
            <bm_abroadperiod1>10109</bm_abroadperiod1>
            <bm_abroadperiodto1>10110</bm_abroadperiodto1>
            <bm_abroadperiod2>10310</bm_abroadperiod2>
            <bm_abroadperiodto2>10310</bm_abroadperiodto2>
            <bm_abroadperiod3>10410</bm_abroadperiod3>
            <bm_abroadperiodto3>10410</bm_abroadperiodto3>
            <bm_abroadstaffs1>2</bm_abroadstaffs1>
            <bm_abroadstaffs2>2</bm_abroadstaffs2>
            <bm_abroadstaffs3>2</bm_abroadstaffs3>
            <bm_abroadallowance1>188000.00</bm_abroadallowance1>
            <bm_abroadallowance2>268000.00</bm_abroadallowance2>
            <bm_abroadallowance3>274000.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>美國</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;加強聯繫各國情治機關，強化國際合作管道。&#xd;
&amp;lt;#H1&amp;gt;交換工作經驗及情報資訊，共同打擊犯罪。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>8</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>136000.00</bm_amt_trans>
            <bm_amt_life>132000.00</bm_amt_life>
            <bm_amt_public>43000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>05</bm_projno>
            <bm_abroadplanname>參加艾格蒙聯盟年會</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>南非</bm_abroadsite1>
            <bm_abroadsite2>秘魯</bm_abroadsite2>
            <bm_abroadsite3>巴貝多等國</bm_abroadsite3>
            <bm_abroadperiod1>10206</bm_abroadperiod1>
            <bm_abroadperiodto1>10206</bm_abroadperiodto1>
            <bm_abroadperiod2>10305</bm_abroadperiod2>
            <bm_abroadperiodto2>10306</bm_abroadperiodto2>
            <bm_abroadperiod3>10406</bm_abroadperiod3>
            <bm_abroadperiodto3>10406</bm_abroadperiodto3>
            <bm_abroadstaffs1>2</bm_abroadstaffs1>
            <bm_abroadstaffs2>2</bm_abroadstaffs2>
            <bm_abroadstaffs3>5</bm_abroadstaffs3>
            <bm_abroadallowance1>212000.00</bm_abroadallowance1>
            <bm_abroadallowance2>352000.00</bm_abroadallowance2>
            <bm_abroadallowance3>286000.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>未定</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;履行艾格蒙聯盟會員義務。&amp;lt;#H1&amp;gt;與各國之洗錢防制單位交流，促進未來共同合作，打擊洗錢犯罪。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>10</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>50000.00</bm_amt_trans>
            <bm_amt_life>130000.00</bm_amt_life>
            <bm_amt_public>10000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>06</bm_projno>
            <bm_abroadplanname>參加亞太防制洗錢組織年會</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>印度</bm_abroadsite1>
            <bm_abroadsite2>澳洲</bm_abroadsite2>
            <bm_abroadsite3>紐西蘭</bm_abroadsite3>
            <bm_abroadperiod1>10007</bm_abroadperiod1>
            <bm_abroadperiodto1>10007</bm_abroadperiodto1>
            <bm_abroadperiod2>10107</bm_abroadperiod2>
            <bm_abroadperiodto2>10107</bm_abroadperiodto2>
            <bm_abroadperiod3>10407</bm_abroadperiod3>
            <bm_abroadperiodto3>10407</bm_abroadperiodto3>
            <bm_abroadstaffs1>2</bm_abroadstaffs1>
            <bm_abroadstaffs2>2</bm_abroadstaffs2>
            <bm_abroadstaffs3>2</bm_abroadstaffs3>
            <bm_abroadallowance1>172000.00</bm_abroadallowance1>
            <bm_abroadallowance2>185000.00</bm_abroadallowance2>
            <bm_abroadallowance3>157000.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>斯里蘭卡</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;履行亞太防制洗錢組織會員義務。&amp;lt;#H1&amp;gt;促進與亞太地區國家洗錢防制專責單位交流合作，提升我國防制洗錢犯罪能量。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>8</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>102000.00</bm_amt_trans>
            <bm_amt_life>70000.00</bm_amt_life>
            <bm_amt_public>16000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>07</bm_projno>
            <bm_abroadplanname>參加2017年藥物犯罪取締研討會</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>日本</bm_abroadsite1>
            <bm_abroadsite2>日本</bm_abroadsite2>
            <bm_abroadsite3>日本</bm_abroadsite3>
            <bm_abroadperiod1>10209</bm_abroadperiod1>
            <bm_abroadperiodto1>10209</bm_abroadperiodto1>
            <bm_abroadperiod2>10308</bm_abroadperiod2>
            <bm_abroadperiodto2>10309</bm_abroadperiodto2>
            <bm_abroadperiod3>10408</bm_abroadperiod3>
            <bm_abroadperiodto3>10409</bm_abroadperiodto3>
            <bm_abroadstaffs1>1</bm_abroadstaffs1>
            <bm_abroadstaffs2>1</bm_abroadstaffs2>
            <bm_abroadstaffs3>1</bm_abroadstaffs3>
            <bm_abroadallowance1>155000.00</bm_abroadallowance1>
            <bm_abroadallowance2>151000.00</bm_abroadallowance2>
            <bm_abroadallowance3>154000.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>日本</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;交換及汲取國際緝毒新知並與各國緝毒人員交流工作經驗。&#xd;
&amp;lt;#H1&amp;gt;強化國際聯繫合作關係，加強打擊跨境毒品犯罪。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>14</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>30000.00</bm_amt_trans>
            <bm_amt_life>124000.00</bm_amt_life>
            <bm_amt_public>8000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>08</bm_projno>
            <bm_abroadplanname>參加艾格蒙聯盟工作組會議</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>比利時</bm_abroadsite1>
            <bm_abroadsite2>匈牙利</bm_abroadsite2>
            <bm_abroadsite3>德國</bm_abroadsite3>
            <bm_abroadperiod1>10201</bm_abroadperiod1>
            <bm_abroadperiodto1>10201</bm_abroadperiodto1>
            <bm_abroadperiod2>10302</bm_abroadperiod2>
            <bm_abroadperiodto2>10302</bm_abroadperiodto2>
            <bm_abroadperiod3>10401</bm_abroadperiod3>
            <bm_abroadperiodto3>10402</bm_abroadperiodto3>
            <bm_abroadstaffs1>2</bm_abroadstaffs1>
            <bm_abroadstaffs2>2</bm_abroadstaffs2>
            <bm_abroadstaffs3>2</bm_abroadstaffs3>
            <bm_abroadallowance1>261000.00</bm_abroadallowance1>
            <bm_abroadallowance2>279000.00</bm_abroadallowance2>
            <bm_abroadallowance3>269000.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>未定</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;研討新型洗錢犯罪手法及防制策略。&amp;lt;#H1&amp;gt;與各國洗錢防制單位交流，促進實質跨國情報資料交換，達成國際合作打擊洗錢犯罪終極目的。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>10</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>50000.00</bm_amt_trans>
            <bm_amt_life>130000.00</bm_amt_life>
            <bm_amt_public>10000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>09</bm_projno>
            <bm_abroadplanname>參加亞太防制洗錢組織洗錢態樣研討會</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>蒙古</bm_abroadsite1>
            <bm_abroadsite2>泰國</bm_abroadsite2>
            <bm_abroadsite3>尼泊爾</bm_abroadsite3>
            <bm_abroadperiod1>10209</bm_abroadperiod1>
            <bm_abroadperiodto1>10209</bm_abroadperiodto1>
            <bm_abroadperiod2>10311</bm_abroadperiod2>
            <bm_abroadperiodto2>10311</bm_abroadperiodto2>
            <bm_abroadperiod3>10411</bm_abroadperiod3>
            <bm_abroadperiodto3>10411</bm_abroadperiodto3>
            <bm_abroadstaffs1>1</bm_abroadstaffs1>
            <bm_abroadstaffs2>2</bm_abroadstaffs2>
            <bm_abroadstaffs3>1</bm_abroadstaffs3>
            <bm_abroadallowance1>69000.00</bm_abroadallowance1>
            <bm_abroadallowance2>112000.00</bm_abroadallowance2>
            <bm_abroadallowance3>75000.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>未定</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;報告國內洗錢態樣與趨勢，彰顯我國打擊犯罪成效。&#xd;
&amp;lt;#H1&amp;gt;瞭解亞太地區洗錢威脅與防制之道。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>54000.00</bm_amt_trans>
            <bm_amt_life>52000.00</bm_amt_life>
            <bm_amt_public>6000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>10</bm_projno>
            <bm_abroadplanname>參加ISS World世界通訊監察技術年會</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>美國</bm_abroadsite1>
            <bm_abroadsite2>捷克</bm_abroadsite2>
            <bm_abroadsite3>捷克</bm_abroadsite3>
            <bm_abroadperiod1>10209</bm_abroadperiod1>
            <bm_abroadperiodto1>10209</bm_abroadperiodto1>
            <bm_abroadperiod2>10305</bm_abroadperiod2>
            <bm_abroadperiodto2>10306</bm_abroadperiodto2>
            <bm_abroadperiod3>10405</bm_abroadperiod3>
            <bm_abroadperiodto3>10406</bm_abroadperiodto3>
            <bm_abroadstaffs1>1</bm_abroadstaffs1>
            <bm_abroadstaffs2>2</bm_abroadstaffs2>
            <bm_abroadstaffs3>2</bm_abroadstaffs3>
            <bm_abroadallowance1>109000.00</bm_abroadallowance1>
            <bm_abroadallowance2>202000.00</bm_abroadallowance2>
            <bm_abroadallowance3>219000.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>歐美地區</bm_country>
            <bm_agency/>
            <bm_cont_text>&lt;#H1&gt;瞭解通訊監察相關技術標準演進情形，進而要求國內電信業者依標準配合建置通訊監察設備。&lt;#H1&gt;瞭解電信發展趨勢，提升通訊監察相關技術及設備應用層次，汲取專業新知。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>8</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>116000.00</bm_amt_trans>
            <bm_amt_life>113000.00</bm_amt_life>
            <bm_amt_public>10000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>11</bm_projno>
            <bm_abroadplanname>參加防制洗錢金融行動工作組織第28屆第3次大會</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>挪威</bm_abroadsite1>
            <bm_abroadsite2>法國</bm_abroadsite2>
            <bm_abroadsite3>澳洲</bm_abroadsite3>
            <bm_abroadperiod1>10206</bm_abroadperiod1>
            <bm_abroadperiodto1>10206</bm_abroadperiodto1>
            <bm_abroadperiod2>10306</bm_abroadperiod2>
            <bm_abroadperiodto2>10306</bm_abroadperiodto2>
            <bm_abroadperiod3>10406</bm_abroadperiod3>
            <bm_abroadperiodto3>10406</bm_abroadperiodto3>
            <bm_abroadstaffs1>2</bm_abroadstaffs1>
            <bm_abroadstaffs2>2</bm_abroadstaffs2>
            <bm_abroadstaffs3>2</bm_abroadstaffs3>
            <bm_abroadallowance1>437000.00</bm_abroadallowance1>
            <bm_abroadallowance2>240000.00</bm_abroadallowance2>
            <bm_abroadallowance3>164000.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>未定</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;防制洗錢及反資助恐怖活動機制國際標準係由該組織訂定。&amp;lt;#H1&amp;gt;參與該屆第3次大會以瞭解國際防制洗錢最新標準、趨勢及防制建議等，適時提供國內有關機關因應參考。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>10</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>94000.00</bm_amt_trans>
            <bm_amt_life>161000.00</bm_amt_life>
            <bm_amt_public>14000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>12</bm_projno>
            <bm_abroadplanname>參加防制洗錢金融行動工作組織第29屆第1次大會</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>法國</bm_abroadsite1>
            <bm_abroadsite2>法國</bm_abroadsite2>
            <bm_abroadsite3>法國</bm_abroadsite3>
            <bm_abroadperiod1>10110</bm_abroadperiod1>
            <bm_abroadperiodto1>10110</bm_abroadperiodto1>
            <bm_abroadperiod2>10310</bm_abroadperiod2>
            <bm_abroadperiodto2>10310</bm_abroadperiodto2>
            <bm_abroadperiod3>10410</bm_abroadperiod3>
            <bm_abroadperiodto3>10410</bm_abroadperiodto3>
            <bm_abroadstaffs1>2</bm_abroadstaffs1>
            <bm_abroadstaffs2>1</bm_abroadstaffs2>
            <bm_abroadstaffs3>2</bm_abroadstaffs3>
            <bm_abroadallowance1>228000.00</bm_abroadallowance1>
            <bm_abroadallowance2>127000.00</bm_abroadallowance2>
            <bm_abroadallowance3>243000.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>法國</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;防制洗錢及反資助恐怖活動機制國際標準係由該組織訂定。&#xd;
&amp;lt;#H1&amp;gt;參與該屆第1次大會以瞭解國際防制洗錢最新標準、趨勢及防制建議等，適時提供國內有關機關因應參考。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>10</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>94000.00</bm_amt_trans>
            <bm_amt_life>161000.00</bm_amt_life>
            <bm_amt_public>14000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>13</bm_projno>
            <bm_abroadplanname>參加國際反貪局聯合會年會暨締約國會議</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>馬來西亞</bm_abroadsite1>
            <bm_abroadsite2>俄羅斯</bm_abroadsite2>
            <bm_abroadsite3/>
            <bm_abroadperiod1>10110</bm_abroadperiod1>
            <bm_abroadperiodto1>10110</bm_abroadperiodto1>
            <bm_abroadperiod2>10410</bm_abroadperiod2>
            <bm_abroadperiodto2>10411</bm_abroadperiodto2>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>4</bm_abroadstaffs1>
            <bm_abroadstaffs2>1</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>208000.00</bm_abroadallowance1>
            <bm_abroadallowance2>117000.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>奧地利</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;與各國反貪機構及國際組織人員交流，建立國際司法合作關係網絡。&#xd;
&amp;lt;#H1&amp;gt;瞭解各會員國實踐聯合國反腐敗公約情形。</bm_cont_text>
            <bm_durationfrom>10606</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>10</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>47000.00</bm_amt_trans>
            <bm_amt_life>59000.00</bm_amt_life>
            <bm_amt_public>24000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>14</bm_projno>
            <bm_abroadplanname>參加「亞太區追討犯罪所得機構網絡」年會</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>印尼</bm_abroadsite1>
            <bm_abroadsite2>澳洲</bm_abroadsite2>
            <bm_abroadsite3/>
            <bm_abroadperiod1>10308</bm_abroadperiod1>
            <bm_abroadperiodto1>10308</bm_abroadperiodto1>
            <bm_abroadperiod2>10411</bm_abroadperiod2>
            <bm_abroadperiodto2>10411</bm_abroadperiodto2>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>1</bm_abroadstaffs1>
            <bm_abroadstaffs2>1</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>39000.00</bm_abroadallowance1>
            <bm_abroadallowance2>78000.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>未定</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;辦理亞太區各國交換司法互助情資等事宜，俾利共同打擊犯罪，並去除各國返還資產之障礙。&#xd;
&amp;lt;#H1&amp;gt;擴大與各國關於犯罪資產網絡建立相互連結之國際合作模式。</bm_cont_text>
            <bm_durationfrom>10501</bm_durationfrom>
            <bm_durationto>10512</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>13000.00</bm_amt_trans>
            <bm_amt_life>54000.00</bm_amt_life>
            <bm_amt_public>4000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>15</bm_projno>
            <bm_abroadplanname>參加英國安全暨警務展覽大會</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>英國</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;強化與歐洲各國執法機關交流合作。&#xd;
&amp;lt;#H1&amp;gt;提升安全及執法科技技能。</bm_cont_text>
            <bm_durationfrom>10501</bm_durationfrom>
            <bm_durationto>10512</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>44000.00</bm_amt_trans>
            <bm_amt_life>0.00</bm_amt_life>
            <bm_amt_public>0.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>3 </bm_projtype>
            <bm_projno>16</bm_projno>
            <bm_abroadplanname>參加艾格蒙聯盟委員會會議</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>未定</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;履行區域代表義務。&#xd;
&amp;lt;#H1&amp;gt;增進與其他會員之認識與瞭解，促進實質跨國情報交換。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>10</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>50000.00</bm_amt_trans>
            <bm_amt_life>130000.00</bm_amt_life>
            <bm_amt_public>10000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>3 </bm_projtype>
            <bm_projno>17</bm_projno>
            <bm_abroadplanname>參加亞太防制洗錢組織相互評鑑前會議</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>印尼</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;履行會員義務，提升我國防制洗錢及打擊資恐機制能量。&#xd;
&amp;lt;#H1&amp;gt;所獲經驗，有助於我國未來接受「亞太防制洗錢組織」相互評鑑之準備。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>14000.00</bm_amt_trans>
            <bm_amt_life>45000.00</bm_amt_life>
            <bm_amt_public>5000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>106</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>23095</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>3 </bm_projtype>
            <bm_projno>18</bm_projno>
            <bm_abroadplanname>參加亞太防制洗錢組織相互評鑑之現地評鑑</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>35230950100</bm_budgetno>
            <bm_regionno>91</bm_regionno>
            <bm_country>印尼</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;履行會員義務，提升我國防制洗錢及打擊資恐機制能量。&#xd;
&amp;lt;#H1&amp;gt;所獲經驗，有助於我國未來接受「亞太防制洗錢組織」相互評鑑之準備。</bm_cont_text>
            <bm_durationfrom>10601</bm_durationfrom>
            <bm_durationto>10612</bm_durationto>
            <bm_days>14</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>14000.00</bm_amt_trans>
            <bm_amt_life>95000.00</bm_amt_life>
            <bm_amt_public>10000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
    </BCTDOUTGO>
</tables>
